PDA

View Full Version : Limewire Help



eric eaton
09-23-2005, 03:45 PM
trying to download Limewire but cannot as it says i should have Java 2TM Runtime Environment, Standard Edition, v. 1.3.1 installed on your system. Limewire needs the JRE installed in order to run successfully ......................... can anyone help me with what to do next ................... for free obviously!!

the gaffer
09-24-2005, 04:16 AM
http://www.oldversion.com/talk/showthread.php?t=2949 read this thread,as it has the link for for 1.3.1 of jave in it,if you need this then you will have to download and install it as needed

Mikey77577
10-20-2005, 08:19 PM
I have downloaded a couple of the limewire programs you have on your site, yet they all give me the same problem when I click on the icon to load up the program. It says "Sorry, Limewire could not locate a suitable Java Runtime Environment. Please download and install one from http://java.sun.com/getjava/download.html"

I have downloaded the latest Java on that site, but Limewire will not open. Can anyone help me?

the gaffer
10-21-2005, 08:55 AM
you may want to try uninstalling and reinstalling it,bear in mind though that some of the older versions of such programs do not connect anymore,more on this is in existing threads if you do a search of the forums and read past postings.if you want more in depth help you might want to check out www.p2pzone.com which is a dedicated filesharing forum as members for the most part here do not use these apps.

danmelissab1996
10-21-2005, 07:15 PM
I just installed limewire 4.0 and it keeps telling me I need to install suitable Java runtime enviroment. I have and it still tells me that can anyone tell me how to fix it?

newmods
10-21-2005, 09:56 PM
try the Java™ 2 Standard Edition Runtime Environment at
http://java.sun.com/j2se/1.4.2/download.html

get the J2EE 1.4 on the right, install it .......... hav phun:)

newmods
10-21-2005, 10:07 PM
try the Java™ 2 Standard Edition Runtime Environment at
http://java.sun.com/j2se/1.4.2/download.html

get the J2EE 1.4 on the right, install it .......... hav phun:)

gwhite
03-01-2006, 02:48 PM
trying to download Limewire but cannot as it says i should have Java 2TM Runtime Environment, Standard Edition, v. 1.3.1 installed on your system. Limewire needs the JRE installed in order to run successfully ......................... can anyone help me with what to do next ................... for free obviously!!

how can i download linewire free offline instead online? :(

locustfurnace
03-01-2006, 07:25 PM
how can i download linewire free offline instead online? :(
You have to be connected, online, to download something.

Phil1560
04-14-2006, 03:40 PM
:( [SIZE="5"][/SIZEI ]try to download a song off limewire but it does no let me download:confused:

the gaffer
04-15-2006, 03:15 AM
and what is the purpose of the statement ? if its a request for help then you may want to let folk know of any error messages or what exactly you mean by your statement,after all people here although they would love to be are not mind readers

xiah
05-01-2006, 04:23 AM
:( [SIZE="5"][/SIZEI ]try to download a song off limewire but it does no let me download:confused:

check first your internet connection if it is connected.